| Home | Libraries | People | FAQ | More

## Struct template inverse<icl::inplace_minus< Type >>

boost::icl::inverse<icl::inplace_minus< Type >>

## Synopsis

    // In header: <boost/icl/functors.hpp>

    template<typename Type>
    struct inverse<icl::inplace_minus< Type >> {
      // types
      typedef icl::inplace_plus< Type >                                      type;
      typedef remove_reference< typenameFunctor::first_argument_type >::type argument_type;
    };